.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.388768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388768,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.800000px;}
.ls2c{letter-spacing:-0.660000px;}
.ls28{letter-spacing:-0.284000px;}
.ls2{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.158400px;}
.ls1b{letter-spacing:-0.152000px;}
.ls2f{letter-spacing:-0.145600px;}
.lsd{letter-spacing:-0.134400px;}
.lsf{letter-spacing:-0.128800px;}
.ls20{letter-spacing:-0.123200px;}
.ls1e{letter-spacing:-0.115200px;}
.ls21{letter-spacing:-0.110400px;}
.ls1a{letter-spacing:-0.096000px;}
.ls2e{letter-spacing:-0.095200px;}
.lsa{letter-spacing:-0.076800px;}
.lsb{letter-spacing:-0.067200px;}
.ls29{letter-spacing:-0.060000px;}
.ls3{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.048000px;}
.ls2d{letter-spacing:-0.044000px;}
.ls14{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.038400px;}
.ls27{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.028800px;}
.ls2b{letter-spacing:-0.028000px;}
.ls13{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.022400px;}
.ls6{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.016000px;}
.ls16{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.012000px;}
.ls12{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.008000px;}
.ls23{letter-spacing:-0.005600px;}
.ls19{letter-spacing:-0.004800px;}
.ls8{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004000px;}
.ls1f{letter-spacing:0.004800px;}
.ls15{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.019200px;}
.ls17{letter-spacing:0.024000px;}
.ls24{letter-spacing:0.043200px;}
.ls11{letter-spacing:0.048000px;}
.lsc{letter-spacing:0.056000px;}
.ls22{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.604800px;}
.ls30{letter-spacing:3.729547px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-3.340800px;}
.ws7f{word-spacing:-3.033600px;}
.ws70{word-spacing:-2.913600px;}
.ws8a{word-spacing:-2.804000px;}
.ws8c{word-spacing:-2.788000px;}
.ws5{word-spacing:-2.520000px;}
.ws53{word-spacing:-2.476800px;}
.ws85{word-spacing:-2.424000px;}
.ws52{word-spacing:-2.400000px;}
.ws86{word-spacing:-2.390400px;}
.ws84{word-spacing:-2.371200px;}
.ws6f{word-spacing:-2.222400px;}
.ws67{word-spacing:-2.203200px;}
.ws68{word-spacing:-2.169600px;}
.ws66{word-spacing:-2.150400px;}
.ws8f{word-spacing:-1.632000px;}
.ws9c{word-spacing:-1.483200px;}
.ws88{word-spacing:-1.476000px;}
.ws9d{word-spacing:-1.353600px;}
.ws51{word-spacing:-0.892800px;}
.ws54{word-spacing:-0.753600px;}
.ws89{word-spacing:-0.744000px;}
.ws91{word-spacing:-0.692000px;}
.ws9f{word-spacing:-0.599990px;}
.ws2b{word-spacing:-0.360000px;}
.ws60{word-spacing:-0.307200px;}
.ws28{word-spacing:-0.268800px;}
.ws58{word-spacing:-0.244800px;}
.ws4{word-spacing:-0.235200px;}
.ws12{word-spacing:-0.230400px;}
.ws43{word-spacing:-0.124800px;}
.ws2a{word-spacing:-0.081600px;}
.ws5a{word-spacing:-0.060000px;}
.ws42{word-spacing:-0.057600px;}
.ws1c{word-spacing:-0.028800px;}
.ws98{word-spacing:-0.014400px;}
.ws27{word-spacing:-0.009600px;}
.ws17{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.004800px;}
.ws99{word-spacing:0.009600px;}
.ws94{word-spacing:0.014400px;}
.ws9a{word-spacing:0.019200px;}
.ws96{word-spacing:0.024000px;}
.ws9b{word-spacing:0.028800px;}
.ws95{word-spacing:0.033600px;}
.ws77{word-spacing:0.038400px;}
.ws97{word-spacing:0.043200px;}
.ws29{word-spacing:0.048000px;}
.ws1a{word-spacing:0.057600px;}
.ws45{word-spacing:0.062400px;}
.ws2d{word-spacing:0.067200px;}
.ws2e{word-spacing:0.076800px;}
.ws46{word-spacing:0.086400px;}
.ws1e{word-spacing:0.100800px;}
.ws59{word-spacing:0.105600px;}
.ws1f{word-spacing:0.115200px;}
.ws78{word-spacing:0.120000px;}
.ws44{word-spacing:0.124800px;}
.ws2c{word-spacing:0.134400px;}
.ws8d{word-spacing:0.144000px;}
.ws3a{word-spacing:0.148800px;}
.ws47{word-spacing:0.153600px;}
.ws33{word-spacing:0.158400px;}
.ws32{word-spacing:0.163200px;}
.ws3c{word-spacing:0.168000px;}
.ws37{word-spacing:0.177600px;}
.ws4d{word-spacing:0.182400px;}
.ws20{word-spacing:0.187200px;}
.wsb{word-spacing:0.196800px;}
.ws19{word-spacing:0.201600px;}
.ws9{word-spacing:0.216000px;}
.ws3e{word-spacing:0.225600px;}
.ws15{word-spacing:0.230400px;}
.ws76{word-spacing:0.244800px;}
.ws5c{word-spacing:0.249600px;}
.ws2f{word-spacing:0.254400px;}
.ws31{word-spacing:0.302400px;}
.ws64{word-spacing:0.307200px;}
.ws3d{word-spacing:0.321600px;}
.ws1d{word-spacing:0.326400px;}
.ws74{word-spacing:0.331200px;}
.ws21{word-spacing:0.336000px;}
.ws3f{word-spacing:0.355200px;}
.ws7{word-spacing:0.360000px;}
.ws65{word-spacing:0.379200px;}
.ws57{word-spacing:0.384000px;}
.ws1b{word-spacing:0.388800px;}
.ws13{word-spacing:0.393600px;}
.ws34{word-spacing:0.398400px;}
.wsf{word-spacing:0.403200px;}
.ws8{word-spacing:0.408000px;}
.ws3b{word-spacing:0.417600px;}
.ws36{word-spacing:0.436800px;}
.ws14{word-spacing:0.441600px;}
.ws35{word-spacing:0.465600px;}
.ws40{word-spacing:0.470400px;}
.ws6d{word-spacing:0.475200px;}
.ws16{word-spacing:0.489600px;}
.ws6e{word-spacing:0.494400px;}
.ws3{word-spacing:0.499200px;}
.ws24{word-spacing:0.537600px;}
.ws6c{word-spacing:0.547200px;}
.ws6{word-spacing:0.552000px;}
.wsc{word-spacing:0.595200px;}
.ws25{word-spacing:0.600000px;}
.ws22{word-spacing:0.604800px;}
.ws81{word-spacing:0.609600px;}
.ws5b{word-spacing:0.624000px;}
.ws82{word-spacing:0.638400px;}
.ws83{word-spacing:0.643200px;}
.ws80{word-spacing:0.672000px;}
.ws72{word-spacing:0.696000px;}
.ws4b{word-spacing:0.700800px;}
.ws71{word-spacing:0.705600px;}
.ws73{word-spacing:0.715200px;}
.ws23{word-spacing:0.724800px;}
.ws4c{word-spacing:0.758400px;}
.ws26{word-spacing:0.763200px;}
.ws38{word-spacing:0.792000px;}
.ws92{word-spacing:0.800800px;}
.ws7c{word-spacing:0.801600px;}
.wse{word-spacing:0.820800px;}
.ws4e{word-spacing:0.854400px;}
.ws8b{word-spacing:0.872000px;}
.wsa{word-spacing:0.878400px;}
.ws39{word-spacing:0.883200px;}
.ws7b{word-spacing:0.892800px;}
.ws30{word-spacing:0.897600px;}
.ws7d{word-spacing:0.912000px;}
.ws49{word-spacing:0.960000px;}
.wsd{word-spacing:0.996800px;}
.ws4a{word-spacing:0.998400px;}
.ws5e{word-spacing:1.012800px;}
.ws48{word-spacing:1.022400px;}
.ws7e{word-spacing:1.214400px;}
.ws10{word-spacing:1.534400px;}
.ws2{word-spacing:1.797600px;}
.ws55{word-spacing:1.896000px;}
.ws56{word-spacing:1.948800px;}
.ws93{word-spacing:1.958400px;}
.ws9e{word-spacing:1.999200px;}
.ws4f{word-spacing:2.083200px;}
.ws61{word-spacing:2.203200px;}
.ws0{word-spacing:2.217600px;}
.ws62{word-spacing:2.402400px;}
.ws8e{word-spacing:2.432000px;}
.ws41{word-spacing:2.832000px;}
.ws7a{word-spacing:4.070400px;}
.ws87{word-spacing:4.152000px;}
.ws5f{word-spacing:4.243200px;}
.ws6a{word-spacing:4.502400px;}
.ws69{word-spacing:4.560000px;}
.ws90{word-spacing:4.588000px;}
.ws6b{word-spacing:4.598400px;}
.ws11{word-spacing:5.064000px;}
.ws50{word-spacing:5.275200px;}
.ws63{word-spacing:6.216000px;}
.ws79{word-spacing:6.292800px;}
.ws75{word-spacing:6.652800px;}
._1{margin-left:-12.801600px;}
._0{margin-left:-11.116800px;}
._2{margin-left:-9.912000px;}
._3{margin-left:-7.274400px;}
._c{margin-left:-5.774400px;}
._5{margin-left:-3.859200px;}
._7{margin-left:-2.841600px;}
._4{margin-left:-1.629600px;}
._6{width:1.236000px;}
._a{width:2.472000px;}
._11{width:7.017600px;}
._e{width:40.442400px;}
._10{width:46.680000px;}
._2b{width:48.321600px;}
._32{width:56.565600px;}
._8{width:67.872000px;}
._35{width:91.286400px;}
._38{width:102.076800px;}
._12{width:112.944000px;}
._1c{width:136.238400px;}
._14{width:145.744800px;}
._3a{width:170.431200px;}
._20{width:190.800000px;}
._13{width:192.000000px;}
._d{width:199.917600px;}
._31{width:202.593600px;}
._26{width:207.062400px;}
._b{width:214.560000px;}
._28{width:234.724800px;}
._29{width:238.464000px;}
._17{width:255.859200px;}
._36{width:258.772800px;}
._16{width:261.331200px;}
._1a{width:269.289600px;}
._18{width:271.939200px;}
._19{width:277.776000px;}
._34{width:283.320000px;}
._24{width:293.270400px;}
._1b{width:306.165600px;}
._30{width:307.190400px;}
._22{width:309.110400px;}
._21{width:322.963200px;}
._2e{width:325.243200px;}
._33{width:328.152000px;}
._15{width:336.000000px;}
._23{width:341.270400px;}
._2c{width:343.934400px;}
._9{width:357.532800px;}
._1e{width:362.630400px;}
._27{width:368.347200px;}
._37{width:373.603200px;}
._2f{width:392.294400px;}
._1d{width:400.099200px;}
._25{width:410.630400px;}
._39{width:412.159200px;}
._f{width:413.572800px;}
._2d{width:437.280000px;}
._1f{width:458.630400px;}
._2a{width:506.601600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs8{font-size:40.000000px;}
.fs9{font-size:47.999200px;}
.fs2{font-size:48.000000px;}
.fsa{font-size:55.999200px;}
.fs7{font-size:56.000000px;}
.fs6{font-size:61.138000px;}
.fs4{font-size:63.216000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.y12{bottom:64.014510px;}
.y11{bottom:69.356863px;}
.y9b{bottom:90.632549px;}
.y7{bottom:91.850980px;}
.ya{bottom:100.120849px;}
.y9a{bottom:109.377647px;}
.y5e{bottom:114.345098px;}
.y30{bottom:119.031373px;}
.ye{bottom:120.624706px;}
.y5d{bottom:136.839216px;}
.y2f{bottom:141.525490px;}
.yd{bottom:143.118824px;}
.y99{bottom:145.274510px;}
.ya6{bottom:158.114902px;}
.y0{bottom:160.895425px;}
.y2e{bottom:164.019608px;}
.yb{bottom:165.612941px;}
.y5c{bottom:170.580392px;}
.yc{bottom:171.798824px;}
.ya5{bottom:176.860000px;}
.ybd{bottom:182.764706px;}
.y2d{bottom:186.513725px;}
.ya4{bottom:195.605098px;}
.y98{bottom:196.167451px;}
.y5b{bottom:204.321569px;}
.y6{bottom:211.163529px;}
.ya3{bottom:214.350196px;}
.y97{bottom:218.661569px;}
.y2c{bottom:220.254902px;}
.y6d{bottom:226.253333px;}
.y5a{bottom:226.815686px;}
.ya2{bottom:233.095294px;}
.y5{bottom:233.657647px;}
.y96{bottom:241.155686px;}
.y2b{bottom:242.749020px;}
.y6c{bottom:248.747451px;}
.ya1{bottom:251.840392px;}
.y9{bottom:256.620392px;}
.y59{bottom:260.556863px;}
.y95{bottom:263.649804px;}
.y2a{bottom:265.243137px;}
.ya0{bottom:270.585490px;}
.y6b{bottom:271.241569px;}
.y58{bottom:283.050980px;}
.y94{bottom:286.143922px;}
.y9f{bottom:289.330588px;}
.y6a{bottom:293.735686px;}
.y29{bottom:298.984314px;}
.y57{bottom:305.545098px;}
.y9e{bottom:308.075686px;}
.y93{bottom:308.638039px;}
.y69{bottom:316.229804px;}
.y28{bottom:321.478431px;}
.y9d{bottom:326.820784px;}
.y56{bottom:328.039216px;}
.y92{bottom:331.132157px;}
.y68{bottom:338.723922px;}
.y27{bottom:343.972549px;}
.y55{bottom:350.533333px;}
.y91{bottom:353.626275px;}
.y9c{bottom:360.561961px;}
.y67{bottom:361.218039px;}
.y26{bottom:366.466667px;}
.y90{bottom:376.120392px;}
.y66{bottom:383.712157px;}
.y54{bottom:384.274510px;}
.y25{bottom:388.960784px;}
.y65{bottom:406.206275px;}
.y53{bottom:406.768627px;}
.ybf{bottom:418.248907px;}
.y8f{bottom:418.296863px;}
.y24{bottom:422.701961px;}
.y64{bottom:428.700392px;}
.y52{bottom:429.262745px;}
.y23{bottom:445.196078px;}
.y8e{bottom:458.786275px;}
.y51{bottom:463.003922px;}
.y22{bottom:478.937255px;}
.y8d{bottom:481.280392px;}
.y50{bottom:485.498039px;}
.y63{bottom:496.182745px;}
.y21{bottom:501.431373px;}
.y8c{bottom:503.774510px;}
.y4f{bottom:507.992157px;}
.y62{bottom:518.676863px;}
.y8b{bottom:526.268627px;}
.y4e{bottom:530.486275px;}
.y20{bottom:535.172549px;}
.y61{bottom:541.170980px;}
.y8a{bottom:548.762745px;}
.y1f{bottom:557.666667px;}
.y4d{bottom:564.227451px;}
.y89{bottom:571.256863px;}
.y1e{bottom:580.160784px;}
.ybc{bottom:580.723137px;}
.y4c{bottom:586.721569px;}
.y5f{bottom:590.470588px;}
.y88{bottom:593.750980px;}
.ybb{bottom:613.058588px;}
.y1d{bottom:613.901961px;}
.y87{bottom:616.245098px;}
.y4b{bottom:620.462745px;}
.yba{bottom:635.552705px;}
.y86{bottom:638.739216px;}
.y4a{bottom:642.956863px;}
.y1c{bottom:647.643137px;}
.yb9{bottom:658.046823px;}
.y85{bottom:661.233333px;}
.y49{bottom:665.450980px;}
.yb8{bottom:680.540941px;}
.y1b{bottom:681.384314px;}
.y48{bottom:687.945098px;}
.y6f{bottom:692.818824px;}
.yb7{bottom:703.035058px;}
.y1a{bottom:703.878431px;}
.y47{bottom:710.439216px;}
.y6e{bottom:711.563922px;}
.yb6{bottom:725.529176px;}
.y46{bottom:732.933333px;}
.y19{bottom:738.838039px;}
.yb5{bottom:748.023293px;}
.y4{bottom:751.209804px;}
.y45{bottom:755.427451px;}
.y70{bottom:769.298824px;}
.yb4{bottom:770.517411px;}
.y84{bottom:777.921569px;}
.y44{bottom:789.168627px;}
.y3{bottom:790.574510px;}
.yb3{bottom:793.011529px;}
.y18{bottom:797.603922px;}
.y83{bottom:800.415686px;}
.y43{bottom:811.662745px;}
.yb2{bottom:815.505646px;}
.y17{bottom:820.098039px;}
.y82{bottom:822.909804px;}
.y60{bottom:836.593882px;}
.yb1{bottom:837.999764px;}
.ybe{bottom:840.010957px;}
.y16{bottom:842.592157px;}
.y8{bottom:844.654118px;}
.y42{bottom:845.403922px;}
.yb0{bottom:860.493882px;}
.y15{bottom:865.086275px;}
.y41{bottom:867.898039px;}
.yaf{bottom:882.987999px;}
.y40{bottom:890.392157px;}
.y14{bottom:900.046820px;}
.yae{bottom:905.482117px;}
.y81{bottom:912.886275px;}
.y74{bottom:921.321569px;}
.y3f{bottom:924.133333px;}
.yad{bottom:927.976235px;}
.y2{bottom:929.944314px;}
.y80{bottom:935.380392px;}
.y73{bottom:943.815686px;}
.y3e{bottom:946.627451px;}
.yac{bottom:950.470352px;}
.y7f{bottom:957.874510px;}
.y10{bottom:959.124183px;}
.y72{bottom:966.309804px;}
.y36{bottom:968.371765px;}
.yab{bottom:972.964470px;}
.y3d{bottom:980.368627px;}
.y35{bottom:990.865882px;}
.yaa{bottom:995.458588px;}
.y1{bottom:997.426667px;}
.y71{bottom:1001.269412px;}
.y7e{bottom:1002.862745px;}
.y34{bottom:1013.360000px;}
.y3c{bottom:1014.109804px;}
.ya9{bottom:1017.952705px;}
.y7d{bottom:1025.356863px;}
.y33{bottom:1035.854118px;}
.y3b{bottom:1036.603922px;}
.ya8{bottom:1040.446823px;}
.y7c{bottom:1047.850980px;}
.y78{bottom:1051.787451px;}
.y32{bottom:1058.348235px;}
.y3a{bottom:1059.098039px;}
.ya7{bottom:1062.940941px;}
.y7b{bottom:1070.345098px;}
.y77{bottom:1074.281569px;}
.y31{bottom:1080.842353px;}
.y39{bottom:1081.592157px;}
.y7a{bottom:1092.839216px;}
.y76{bottom:1096.775686px;}
.yf{bottom:1102.978127px;}
.y38{bottom:1115.333333px;}
.y75{bottom:1119.269804px;}
.y13{bottom:1135.296863px;}
.y37{bottom:1137.827451px;}
.y79{bottom:1161.540156px;}
.h9{height:26.068000px;}
.he{height:37.240000px;}
.h10{height:38.480000px;}
.h4{height:44.688000px;}
.h12{height:46.175230px;}
.h5{height:46.176000px;}
.h13{height:52.135255px;}
.hc{height:53.872000px;}
.ha{height:56.919478px;}
.h8{height:58.854096px;}
.h3{height:80.808000px;}
.h6{height:111.720000px;}
.h7{height:123.436471px;}
.h2{height:138.528000px;}
.hb{height:149.960784px;}
.hd{height:215.568627px;}
.hf{height:937.254902px;}
.h11{height:940.379085px;}
.h1{height:959.124183px;}
.h0{height:1237.176471px;}
.w3{width:444.415033px;}
.w2{width:541.264706px;}
.w1{width:675.604575px;}
.w4{width:710.751634px;}
.w6{width:752.147059px;}
.w5{width:768.549020px;}
.w0{width:956.000000px;}
.x1f{left:91.382353px;}
.x26{left:93.725490px;}
.x11{left:107.784314px;}
.x14{left:112.470588px;}
.x23{left:145.180784px;}
.xb{left:149.960784px;}
.x0{left:152.303922px;}
.x16{left:157.458824px;}
.x20{left:160.364314px;}
.x18{left:161.676471px;}
.x7{left:167.300000px;}
.x1a{left:180.609020px;}
.x29{left:209.196700px;}
.x9{left:219.692549px;}
.x6{left:256.620392px;}
.x1{left:258.026275px;}
.xf{left:267.117647px;}
.x17{left:276.115294px;}
.x5{left:283.613333px;}
.x3{left:284.738039px;}
.x1b{left:312.855686px;}
.x15{left:319.510196px;}
.x21{left:324.665098px;}
.x8{left:348.002745px;}
.x2{left:378.184227px;}
.x4{left:385.678986px;}
.x27{left:395.427843px;}
.x13{left:400.302193px;}
.x12{left:417.828235px;}
.x1e{left:425.794902px;}
.x24{left:428.794118px;}
.x1c{left:430.949804px;}
.x19{left:435.167451px;}
.x22{left:442.196863px;}
.x10{left:456.911765px;}
.x28{left:482.451805px;}
.xc{left:510.991373px;}
.xd{left:518.958039px;}
.xa{left:522.742362px;}
.xe{left:767.056129px;}
.x25{left:777.640392px;}
.x1d{left:783.732549px;}
.x2a{left:789.074902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.536402pt;}
.ls2c{letter-spacing:-0.563347pt;}
.ls28{letter-spacing:-0.242410pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:-0.135203pt;}
.ls1b{letter-spacing:-0.129741pt;}
.ls2f{letter-spacing:-0.124278pt;}
.lsd{letter-spacing:-0.114718pt;}
.lsf{letter-spacing:-0.109938pt;}
.ls20{letter-spacing:-0.105158pt;}
.ls1e{letter-spacing:-0.098330pt;}
.ls21{letter-spacing:-0.094233pt;}
.ls1a{letter-spacing:-0.081941pt;}
.ls2e{letter-spacing:-0.081259pt;}
.lsa{letter-spacing:-0.065553pt;}
.lsb{letter-spacing:-0.057359pt;}
.ls29{letter-spacing:-0.051213pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls7{letter-spacing:-0.040971pt;}
.ls2d{letter-spacing:-0.037556pt;}
.ls14{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.032777pt;}
.ls27{letter-spacing:-0.030728pt;}
.lse{letter-spacing:-0.028679pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls2b{letter-spacing:-0.023900pt;}
.ls13{letter-spacing:-0.020485pt;}
.ls1d{letter-spacing:-0.019120pt;}
.ls6{letter-spacing:-0.016388pt;}
.ls2a{letter-spacing:-0.013657pt;}
.ls16{letter-spacing:-0.012291pt;}
.ls26{letter-spacing:-0.010243pt;}
.ls12{letter-spacing:-0.008194pt;}
.ls25{letter-spacing:-0.006828pt;}
.ls23{letter-spacing:-0.004780pt;}
.ls19{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003414pt;}
.ls1f{letter-spacing:0.004097pt;}
.ls15{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.012291pt;}
.ls10{letter-spacing:0.016388pt;}
.ls17{letter-spacing:0.020485pt;}
.ls24{letter-spacing:0.036874pt;}
.ls11{letter-spacing:0.040971pt;}
.lsc{letter-spacing:0.047799pt;}
.ls22{letter-spacing:0.163883pt;}
.ls1{letter-spacing:0.516231pt;}
.ls30{letter-spacing:3.183379pt;}
.ws5d{word-spacing:-2.851562pt;}
.ws7f{word-spacing:-2.589349pt;}
.ws70{word-spacing:-2.486922pt;}
.ws8a{word-spacing:-2.393372pt;}
.ws8c{word-spacing:-2.379715pt;}
.ws5{word-spacing:-2.150962pt;}
.ws53{word-spacing:-2.114089pt;}
.ws85{word-spacing:-2.069021pt;}
.ws52{word-spacing:-2.048536pt;}
.ws86{word-spacing:-2.040341pt;}
.ws84{word-spacing:-2.023953pt;}
.ws6f{word-spacing:-1.896944pt;}
.ws67{word-spacing:-1.880556pt;}
.ws68{word-spacing:-1.851876pt;}
.ws66{word-spacing:-1.835488pt;}
.ws8f{word-spacing:-1.393004pt;}
.ws9c{word-spacing:-1.265995pt;}
.ws88{word-spacing:-1.259849pt;}
.ws9d{word-spacing:-1.155374pt;}
.ws51{word-spacing:-0.762055pt;}
.ws54{word-spacing:-0.643240pt;}
.ws89{word-spacing:-0.635046pt;}
.ws91{word-spacing:-0.590661pt;}
.ws9f{word-spacing:-0.512125pt;}
.ws2b{word-spacing:-0.307280pt;}
.ws60{word-spacing:-0.262213pt;}
.ws28{word-spacing:-0.229436pt;}
.ws58{word-spacing:-0.208951pt;}
.ws4{word-spacing:-0.200756pt;}
.ws12{word-spacing:-0.196659pt;}
.ws43{word-spacing:-0.106524pt;}
.ws2a{word-spacing:-0.069650pt;}
.ws5a{word-spacing:-0.051213pt;}
.ws42{word-spacing:-0.049165pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws98{word-spacing:-0.012291pt;}
.ws27{word-spacing:-0.008194pt;}
.ws17{word-spacing:-0.004097pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.004097pt;}
.ws99{word-spacing:0.008194pt;}
.ws94{word-spacing:0.012291pt;}
.ws9a{word-spacing:0.016388pt;}
.ws96{word-spacing:0.020485pt;}
.ws9b{word-spacing:0.024582pt;}
.ws95{word-spacing:0.028679pt;}
.ws77{word-spacing:0.032777pt;}
.ws97{word-spacing:0.036874pt;}
.ws29{word-spacing:0.040971pt;}
.ws1a{word-spacing:0.049165pt;}
.ws45{word-spacing:0.053262pt;}
.ws2d{word-spacing:0.057359pt;}
.ws2e{word-spacing:0.065553pt;}
.ws46{word-spacing:0.073747pt;}
.ws1e{word-spacing:0.086038pt;}
.ws59{word-spacing:0.090136pt;}
.ws1f{word-spacing:0.098330pt;}
.ws78{word-spacing:0.102427pt;}
.ws44{word-spacing:0.106524pt;}
.ws2c{word-spacing:0.114718pt;}
.ws8d{word-spacing:0.122912pt;}
.ws3a{word-spacing:0.127009pt;}
.ws47{word-spacing:0.131106pt;}
.ws33{word-spacing:0.135203pt;}
.ws32{word-spacing:0.139300pt;}
.ws3c{word-spacing:0.143397pt;}
.ws37{word-spacing:0.151592pt;}
.ws4d{word-spacing:0.155689pt;}
.ws20{word-spacing:0.159786pt;}
.wsb{word-spacing:0.167980pt;}
.ws19{word-spacing:0.172077pt;}
.ws9{word-spacing:0.184368pt;}
.ws3e{word-spacing:0.192562pt;}
.ws15{word-spacing:0.196659pt;}
.ws76{word-spacing:0.208951pt;}
.ws5c{word-spacing:0.213048pt;}
.ws2f{word-spacing:0.217145pt;}
.ws31{word-spacing:0.258115pt;}
.ws64{word-spacing:0.262213pt;}
.ws3d{word-spacing:0.274504pt;}
.ws1d{word-spacing:0.278601pt;}
.ws74{word-spacing:0.282698pt;}
.ws21{word-spacing:0.286795pt;}
.ws3f{word-spacing:0.303183pt;}
.ws7{word-spacing:0.307280pt;}
.ws65{word-spacing:0.323669pt;}
.ws57{word-spacing:0.327766pt;}
.ws1b{word-spacing:0.331863pt;}
.ws13{word-spacing:0.335960pt;}
.ws34{word-spacing:0.340057pt;}
.wsf{word-spacing:0.344154pt;}
.ws8{word-spacing:0.348251pt;}
.ws3b{word-spacing:0.356445pt;}
.ws36{word-spacing:0.372833pt;}
.ws14{word-spacing:0.376931pt;}
.ws35{word-spacing:0.397416pt;}
.ws40{word-spacing:0.401513pt;}
.ws6d{word-spacing:0.405610pt;}
.ws16{word-spacing:0.417901pt;}
.ws6e{word-spacing:0.421998pt;}
.ws3{word-spacing:0.426095pt;}
.ws24{word-spacing:0.458872pt;}
.ws6c{word-spacing:0.467066pt;}
.ws6{word-spacing:0.471163pt;}
.wsc{word-spacing:0.508037pt;}
.ws25{word-spacing:0.512134pt;}
.ws22{word-spacing:0.516231pt;}
.ws81{word-spacing:0.520328pt;}
.ws5b{word-spacing:0.532619pt;}
.ws82{word-spacing:0.544910pt;}
.ws83{word-spacing:0.549008pt;}
.ws80{word-spacing:0.573590pt;}
.ws72{word-spacing:0.594075pt;}
.ws4b{word-spacing:0.598172pt;}
.ws71{word-spacing:0.602269pt;}
.ws73{word-spacing:0.610464pt;}
.ws23{word-spacing:0.618658pt;}
.ws4c{word-spacing:0.647337pt;}
.ws26{word-spacing:0.651434pt;}
.ws38{word-spacing:0.676017pt;}
.ws92{word-spacing:0.683528pt;}
.ws7c{word-spacing:0.684211pt;}
.wse{word-spacing:0.700599pt;}
.ws4e{word-spacing:0.729279pt;}
.ws8b{word-spacing:0.744301pt;}
.wsa{word-spacing:0.749764pt;}
.ws39{word-spacing:0.753861pt;}
.ws7b{word-spacing:0.762055pt;}
.ws30{word-spacing:0.766152pt;}
.ws7d{word-spacing:0.778444pt;}
.ws49{word-spacing:0.819414pt;}
.wsd{word-spacing:0.850825pt;}
.ws4a{word-spacing:0.852191pt;}
.ws5e{word-spacing:0.864482pt;}
.ws48{word-spacing:0.872676pt;}
.ws7e{word-spacing:1.036559pt;}
.ws10{word-spacing:1.309697pt;}
.ws2{word-spacing:1.534353pt;}
.ws55{word-spacing:1.618343pt;}
.ws56{word-spacing:1.663411pt;}
.ws93{word-spacing:1.671605pt;}
.ws9e{word-spacing:1.706430pt;}
.ws4f{word-spacing:1.778129pt;}
.ws61{word-spacing:1.880556pt;}
.ws0{word-spacing:1.892847pt;}
.ws62{word-spacing:2.050584pt;}
.ws8e{word-spacing:2.075849pt;}
.ws41{word-spacing:2.417272pt;}
.ws7a{word-spacing:3.474316pt;}
.ws87{word-spacing:3.543967pt;}
.ws5f{word-spacing:3.621811pt;}
.ws6a{word-spacing:3.843053pt;}
.ws69{word-spacing:3.892218pt;}
.ws90{word-spacing:3.916117pt;}
.ws6b{word-spacing:3.924994pt;}
.ws11{word-spacing:4.322410pt;}
.ws50{word-spacing:4.502681pt;}
.ws63{word-spacing:5.305707pt;}
.ws79{word-spacing:5.371260pt;}
.ws75{word-spacing:5.678541pt;}
._1{margin-left:-10.926889pt;}
._0{margin-left:-9.488817pt;}
._2{margin-left:-8.460452pt;}
._3{margin-left:-6.209111pt;}
._c{margin-left:-4.928777pt;}
._5{margin-left:-3.294045pt;}
._7{margin-left:-2.425466pt;}
._4{margin-left:-1.390956pt;}
._6{width:1.054996pt;}
._a{width:2.109992pt;}
._11{width:5.989918pt;}
._e{width:34.519873pt;}
._10{width:39.844017pt;}
._2b{width:41.245215pt;}
._32{width:48.281935pt;}
._8{width:57.932586pt;}
._35{width:77.918099pt;}
._38{width:87.128315pt;}
._12{width:96.404084pt;}
._1c{width:116.287170pt;}
._14{width:124.401419pt;}
._3a{width:145.472656pt;}
._20{width:162.858577pt;}
._13{width:163.882845pt;}
._d{width:170.640964pt;}
._31{width:172.925081pt;}
._26{width:176.739454pt;}
._b{width:183.139079pt;}
._28{width:200.350875pt;}
._29{width:203.542494pt;}
._17{width:218.390279pt;}
._36{width:220.877202pt;}
._16{width:223.060941pt;}
._1a{width:229.853885pt;}
._18{width:232.115468pt;}
._19{width:237.097506pt;}
._34{width:241.829623pt;}
._24{width:250.322852pt;}
._1b{width:261.329633pt;}
._30{width:262.204358pt;}
._22{width:263.843187pt;}
._21{width:275.667334pt;}
._2e{width:277.613443pt;}
._33{width:280.096268pt;}
._15{width:286.794979pt;}
._23{width:291.293563pt;}
._2c{width:293.567438pt;}
._9{width:305.174440pt;}
._1e{width:309.525530pt;}
._27{width:314.405141pt;}
._37{width:318.891434pt;}
._2f{width:334.845429pt;}
._1d{width:341.507267pt;}
._25{width:350.496241pt;}
._39{width:351.801158pt;}
._f{width:353.007746pt;}
._2d{width:373.243180pt;}
._1f{width:391.466952pt;}
._2a{width:432.413081pt;}
.fs5{font-size:23.899582pt;}
.fs8{font-size:34.142259pt;}
.fs9{font-size:40.970028pt;}
.fs2{font-size:40.970711pt;}
.fsa{font-size:47.798480pt;}
.fs7{font-size:47.799163pt;}
.fs6{font-size:52.184736pt;}
.fs4{font-size:53.958427pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:102.426778pt;}
.fs0{font-size:122.912134pt;}
.y12{bottom:54.640000pt;}
.y11{bottom:59.200000pt;}
.y9b{bottom:77.360000pt;}
.y7{bottom:78.400000pt;}
.ya{bottom:85.458800pt;}
.y9a{bottom:93.360000pt;}
.y5e{bottom:97.600000pt;}
.y30{bottom:101.600000pt;}
.ye{bottom:102.960000pt;}
.y5d{bottom:116.800000pt;}
.y2f{bottom:120.800000pt;}
.yd{bottom:122.160000pt;}
.y99{bottom:124.000000pt;}
.ya6{bottom:134.960000pt;}
.y0{bottom:137.333333pt;}
.y2e{bottom:140.000000pt;}
.yb{bottom:141.360000pt;}
.y5c{bottom:145.600000pt;}
.yc{bottom:146.640000pt;}
.ya5{bottom:150.960000pt;}
.ybd{bottom:156.000000pt;}
.y2d{bottom:159.200000pt;}
.ya4{bottom:166.960000pt;}
.y98{bottom:167.440000pt;}
.y5b{bottom:174.400000pt;}
.y6{bottom:180.240000pt;}
.ya3{bottom:182.960000pt;}
.y97{bottom:186.640000pt;}
.y2c{bottom:188.000000pt;}
.y6d{bottom:193.120000pt;}
.y5a{bottom:193.600000pt;}
.ya2{bottom:198.960000pt;}
.y5{bottom:199.440000pt;}
.y96{bottom:205.840000pt;}
.y2b{bottom:207.200000pt;}
.y6c{bottom:212.320000pt;}
.ya1{bottom:214.960000pt;}
.y9{bottom:219.040000pt;}
.y59{bottom:222.400000pt;}
.y95{bottom:225.040000pt;}
.y2a{bottom:226.400000pt;}
.ya0{bottom:230.960000pt;}
.y6b{bottom:231.520000pt;}
.y58{bottom:241.600000pt;}
.y94{bottom:244.240000pt;}
.y9f{bottom:246.960000pt;}
.y6a{bottom:250.720000pt;}
.y29{bottom:255.200000pt;}
.y57{bottom:260.800000pt;}
.y9e{bottom:262.960000pt;}
.y93{bottom:263.440000pt;}
.y69{bottom:269.920000pt;}
.y28{bottom:274.400000pt;}
.y9d{bottom:278.960000pt;}
.y56{bottom:280.000000pt;}
.y92{bottom:282.640000pt;}
.y68{bottom:289.120000pt;}
.y27{bottom:293.600000pt;}
.y55{bottom:299.200000pt;}
.y91{bottom:301.840000pt;}
.y9c{bottom:307.760000pt;}
.y67{bottom:308.320000pt;}
.y26{bottom:312.800000pt;}
.y90{bottom:321.040000pt;}
.y66{bottom:327.520000pt;}
.y54{bottom:328.000000pt;}
.y25{bottom:332.000000pt;}
.y65{bottom:346.720000pt;}
.y53{bottom:347.200000pt;}
.ybf{bottom:356.999067pt;}
.y8f{bottom:357.040000pt;}
.y24{bottom:360.800000pt;}
.y64{bottom:365.920000pt;}
.y52{bottom:366.400000pt;}
.y23{bottom:380.000000pt;}
.y8e{bottom:391.600000pt;}
.y51{bottom:395.200000pt;}
.y22{bottom:408.800000pt;}
.y8d{bottom:410.800000pt;}
.y50{bottom:414.400000pt;}
.y63{bottom:423.520000pt;}
.y21{bottom:428.000000pt;}
.y8c{bottom:430.000000pt;}
.y4f{bottom:433.600000pt;}
.y62{bottom:442.720000pt;}
.y8b{bottom:449.200000pt;}
.y4e{bottom:452.800000pt;}
.y20{bottom:456.800000pt;}
.y61{bottom:461.920000pt;}
.y8a{bottom:468.400000pt;}
.y1f{bottom:476.000000pt;}
.y4d{bottom:481.600000pt;}
.y89{bottom:487.600000pt;}
.y1e{bottom:495.200000pt;}
.ybc{bottom:495.680000pt;}
.y4c{bottom:500.800000pt;}
.y5f{bottom:504.000000pt;}
.y88{bottom:506.800000pt;}
.ybb{bottom:523.280133pt;}
.y1d{bottom:524.000000pt;}
.y87{bottom:526.000000pt;}
.y4b{bottom:529.600000pt;}
.yba{bottom:542.480133pt;}
.y86{bottom:545.200000pt;}
.y4a{bottom:548.800000pt;}
.y1c{bottom:552.800000pt;}
.yb9{bottom:561.680133pt;}
.y85{bottom:564.400000pt;}
.y49{bottom:568.000000pt;}
.yb8{bottom:580.880133pt;}
.y1b{bottom:581.600000pt;}
.y48{bottom:587.200000pt;}
.y6f{bottom:591.360000pt;}
.yb7{bottom:600.080133pt;}
.y1a{bottom:600.800000pt;}
.y47{bottom:606.400000pt;}
.y6e{bottom:607.360000pt;}
.yb6{bottom:619.280133pt;}
.y46{bottom:625.600000pt;}
.y19{bottom:630.640000pt;}
.yb5{bottom:638.480133pt;}
.y4{bottom:641.200000pt;}
.y45{bottom:644.800000pt;}
.y70{bottom:656.640000pt;}
.yb4{bottom:657.680133pt;}
.y84{bottom:664.000000pt;}
.y44{bottom:673.600000pt;}
.y3{bottom:674.800000pt;}
.yb3{bottom:676.880133pt;}
.y18{bottom:680.800000pt;}
.y83{bottom:683.200000pt;}
.y43{bottom:692.800000pt;}
.yb2{bottom:696.080133pt;}
.y17{bottom:700.000000pt;}
.y82{bottom:702.400000pt;}
.y60{bottom:714.080133pt;}
.yb1{bottom:715.280133pt;}
.ybe{bottom:716.996800pt;}
.y16{bottom:719.200000pt;}
.y8{bottom:720.960000pt;}
.y42{bottom:721.600000pt;}
.yb0{bottom:734.480133pt;}
.y15{bottom:738.400000pt;}
.y41{bottom:740.800000pt;}
.yaf{bottom:753.680133pt;}
.y40{bottom:760.000000pt;}
.y14{bottom:768.240800pt;}
.yae{bottom:772.880133pt;}
.y81{bottom:779.200000pt;}
.y74{bottom:786.400000pt;}
.y3f{bottom:788.800000pt;}
.yad{bottom:792.080133pt;}
.y2{bottom:793.760000pt;}
.y80{bottom:798.400000pt;}
.y73{bottom:805.600000pt;}
.y3e{bottom:808.000000pt;}
.yac{bottom:811.280133pt;}
.y7f{bottom:817.600000pt;}
.y10{bottom:818.666667pt;}
.y72{bottom:824.800000pt;}
.y36{bottom:826.560000pt;}
.yab{bottom:830.480133pt;}
.y3d{bottom:836.800000pt;}
.y35{bottom:845.760000pt;}
.yaa{bottom:849.680133pt;}
.y1{bottom:851.360000pt;}
.y71{bottom:854.640000pt;}
.y7e{bottom:856.000000pt;}
.y34{bottom:864.960000pt;}
.y3c{bottom:865.600000pt;}
.ya9{bottom:868.880133pt;}
.y7d{bottom:875.200000pt;}
.y33{bottom:884.160000pt;}
.y3b{bottom:884.800000pt;}
.ya8{bottom:888.080133pt;}
.y7c{bottom:894.400000pt;}
.y78{bottom:897.760000pt;}
.y32{bottom:903.360000pt;}
.y3a{bottom:904.000000pt;}
.ya7{bottom:907.280133pt;}
.y7b{bottom:913.600000pt;}
.y77{bottom:916.960000pt;}
.y31{bottom:922.560000pt;}
.y39{bottom:923.200000pt;}
.y7a{bottom:932.800000pt;}
.y76{bottom:936.160000pt;}
.yf{bottom:941.454133pt;}
.y38{bottom:952.000000pt;}
.y75{bottom:955.360000pt;}
.y13{bottom:969.040000pt;}
.y37{bottom:971.200000pt;}
.y79{bottom:991.440133pt;}
.h9{height:22.250510pt;}
.he{height:31.786444pt;}
.h10{height:32.844854pt;}
.h4{height:38.143732pt;}
.h12{height:39.413167pt;}
.h5{height:39.413824pt;}
.h13{height:44.500385pt;}
.hc{height:45.982795pt;}
.ha{height:48.583990pt;}
.h8{height:50.235295pt;}
.h3{height:68.974192pt;}
.h6{height:95.359331pt;}
.h7{height:105.360000pt;}
.h2{height:118.241473pt;}
.hb{height:128.000000pt;}
.hd{height:184.000000pt;}
.hf{height:800.000000pt;}
.h11{height:802.666667pt;}
.h1{height:818.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:379.333333pt;}
.w2{width:462.000000pt;}
.w1{width:576.666667pt;}
.w4{width:606.666667pt;}
.w6{width:642.000000pt;}
.w5{width:656.000000pt;}
.w0{width:816.000000pt;}
.x1f{left:78.000000pt;}
.x26{left:80.000000pt;}
.x11{left:92.000000pt;}
.x14{left:96.000000pt;}
.x23{left:123.920000pt;}
.xb{left:128.000000pt;}
.x0{left:130.000000pt;}
.x16{left:134.400000pt;}
.x20{left:136.880000pt;}
.x18{left:138.000000pt;}
.x7{left:142.800000pt;}
.x1a{left:154.160000pt;}
.x29{left:178.561200pt;}
.x9{left:187.520000pt;}
.x6{left:219.040000pt;}
.x1{left:220.240000pt;}
.xf{left:228.000000pt;}
.x17{left:235.680000pt;}
.x5{left:242.080000pt;}
.x3{left:243.040000pt;}
.x1b{left:267.040000pt;}
.x15{left:272.720000pt;}
.x21{left:277.120000pt;}
.x8{left:297.040000pt;}
.x2{left:322.801600pt;}
.x4{left:329.198800pt;}
.x27{left:337.520000pt;}
.x13{left:341.680533pt;}
.x12{left:356.640000pt;}
.x1e{left:363.440000pt;}
.x24{left:366.000000pt;}
.x1c{left:367.840000pt;}
.x19{left:371.440000pt;}
.x22{left:377.440000pt;}
.x10{left:390.000000pt;}
.x28{left:411.799867pt;}
.xc{left:436.160000pt;}
.xd{left:442.960000pt;}
.xa{left:446.190133pt;}
.xe{left:654.725733pt;}
.x25{left:663.760000pt;}
.x1d{left:668.960000pt;}
.x2a{left:673.520000pt;}
}
